body
{
   background-color: #00008B;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_TextMenu14
{
   background-color: transparent;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: bold;
   font-style: italic;
   font-size: 17px;
   margin: 0;
   text-align: center;
}
#wb_TextMenu14 span
{
   display: block;
   margin: 0 0 4px 0;
   line-height: 19px;
}
